@charset "utf-8";
/* CSS Document */
.main_body
{
  background: url(../images/afl_masters_bg.png) top repeat-x #ffffff;
  margin: 0px;
  padding: 0px;
}
.main_body, td, p
{
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #333333;
}
a
{
  
color:#000000;
  text-decoration: none;
}
a:hover
{
	color: #fcd404;
  text-decoration: underline;
}
img
{
  vertical-align: bottom;
  border: 0px;
}
#mainTable
{
  background: url(../images/afl_masters_bg_glow.png) top center no-repeat;
}
#menu
{
  position: relative;
  width: 950px;
/*  height: 48px; */
  z-index:9999;
}
#menuBackground
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 950px;
  height: 40px;
/*  background: #000000;*/
}
#menu ul
{
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 0px;
  margin: 0px;
  list-style: none;
  z-index:999;	
}
#menu ul li
{
  height: 48px;
  float: left;
  position: relative;
}
#menu ul li.menuBorder
{
  border-right: 1px solid #838483;
}
#menu ul li:hover
{
  background: url(../images/afl_masters_menu_arrow.png) bottom center no-repeat;
}
#menu ul li:hover a
{
  color: #000000;
  background: #fcd404;
  text-decoration: none;
}
#menu ul li a
{
  display: block;
  padding: 0px 26px 0px 27px;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}
#banner
{
/*  margin-top: -7px;*/
}
#contentLeft
{
  float: left;
  width: 952px; 
  margin-bottom: 20px;
  background:#FFFFFF;
}
#sideBar
{
  float: left;
  width: 190px;
  background:#FFFFFF;
}
#mainContent
{
  float: left;
  width: 762px; /* 570px; */
    background:#FFFFFF;
}
#mainContentInner
{
  margin: 20px;
}
#contentRight
{
  margin-top: 1px;
  float: left;
  width: 190px;
  margin-bottom: 20px;
}
#sponsors
{
  clear: both;
  padding-top: 70px;
  width:980px;	
}
#subscribeBox
{
  padding: 20px;
  background: #fef6cd;
}
#footer
{
  clear: both;
  border-top: 1px solid #c6c6c6;
  top: 30px;
  padding-top: 10px;
  padding-bottom: 30px;
}
#footerLeft
{
  float: left;
}
#footerRight
{
  float: right;
}
#footer a
{
  color: #000000;
}
#footer a:hover
{
  color: #fcd404;
}
.inputbox,.subscribeInputText
{
  background-color: #221e1f;
  width: 300px;
  height: 22px;
  border: 1px solid #000000;
  color: #ffffff;
  font-size: 11px;
}
/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}
#syndicate{
	float:left;
	padding-left: 25px;
}
.ds_text{ display:none;}
.contentheading{ font:arial,verdana,sans-serif; font-size:16px;color:#000000; font-weight:bold; margin:0px; padding:0px;}
/* Menu CSS */
table.swmenu {WIDTH:952px !important; font-family: arial, verdana, sans-serif;}
#menu{ z-index:9999; text-transform:uppercase!important; font-family: arial, verdana, sans-serif !important;}
div.swmenu a, div.swmenu a:visited, div.swmenu a:link {font-family: arial, verdana, sans-serif !important;}
.transMenu{ top:43px !important; z-index:9999; }
#TransMenu0{ left:70px !important; }
#TransMenu1{ left:148px !important; width:320px !important; }
#TransMenu1 .content{left:84px !important;}
#TransMenu2{ left:232px !important; }
#TransMenu3{ left:181px !important; }
#TransMenu4{ left:288px !important; }
#TransMenu5{ left:288px !important; top:73px !important;}
#TransMenu6{ left:262px !important; }
#TransMenu7{ left:377px !important; }

#TransMenu8{ left:479px !important; }

#TransMenu9{ left:554px !important; }
#TransMenu10{ left:628px !important; }
#TransMenu11{left:748px !important; }

#swmenu a:hover{background:url(../images/afl_masters_menu_arrow.png) no-repeat center 40px #FCD404 !important;}
.contact_email button{  background-color: #FCD404;
    border: 1px solid #000000;
    font-weight: bold;
    height: 26px;
    text-transform: uppercase;
    width: 150px;
	font-family:inherit;
}
button {
    background-color: #FCD404;
    border: 1px solid #000000;
    font-family: inherit;
    font-weight: bold;
    height: 26px;
    text-transform: uppercase;
    width: 150px;
}
.componentheading{
	font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}
.ds_text{ display:;}
/*added by varun starts*/
.form_require_error{ color:#FF0000; float:right; margin:5px 100px 0px 0px;}
#step1{ float:left; background:#eaeaea; padding:5px 14px 5px 14px; font-size:11px; font-weight:bold; }
#step2{ float:left; background:#eaeaea; padding:5px 14px 5px 14px;font-size:11px; font-weight:bold;}
#step3{ float:left; background:#eaeaea; padding:5px 14px 5px 14px;font-size:11px; font-weight:bold;}
.reg_active{background:#666!important; color:white; }
#reg_form{  clear:both;}
.section_title{ font-size:11px; font-weight:bold; }
.grey{ background:#eaeaea;}
.formtext{ color:#000000;}
#josForm .invalid{	
border-color: #FF0000 }
.account_tables {/*width:500px;*/}
.account_tables .yellow{ background-color:#f6f3e0; }
.caps_string h4{ text-transform:uppercase;}
/*added by varun ends*/
.contentpaneopen{ width:100%;}
#TransMenu4  td { padding:0px 15px 0px 5px!important; margin:0px !important;}
#TransMenu5  td { padding:0px 15px 0px 5px!important; margin:0px !important;}
#reasone_nominee
{
	width:350px;
	height:175px !important	;
	font-family:Arial, Helvetica, sans-serif !important;
}
.ul-dash {
  margin: 0;
}

.ul-dash {
  margin-left: 0em;
  padding-left: 1.5em;
}

.ul-dash.hanging > li { /* remove '>' for IE6 support */
  padding-left: 1em;
  text-indent: -1em;
}  

.generatedcontent .ul-dash {
  list-style: none;
}
.generatedcontent .ul-dash > li:before {
  content: "–";
  text-indent: 0;
  display: inline-block;
  width: 0;
  position: relative;
  left: -1.5em;
}
.vf_votitaly-inline-rating
{
	display:none;
}
#vfmediatitle
{
	background-color:#FFF !important;
}
.vf_borderc
{display:none;
}

select#child_select {
  margin-left: 11px;
}
select#how_many_child_attend_function_select {
  margin-left: 20px;
}
select#select2 {
  margin-left: 16px;
}
input#bringing_children {
  margin-left: 20px;
}
input#bringing_wife_yes {
  margin-left: 24px;
}
input#wife_attend_function_yes {
  margin-left: 27px;
}